{
    "name": "teras/teras-element-installer",
    "type": "composer-plugin",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Teras\\ElementInstaller\\": "src/"
        }
    },
    "extra": {
        "class": "Teras\\ElementInstaller\\Installer"
    },
    "require": {
        "php": "^7.3",
        "composer-plugin-api": "^1.0||^2.0"
    },
    "require-dev": {
        "composer/composer": "^1.6||^2.0"
    }
}